html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
/* Clearfix */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* Hide Show Styles */
.mobile_hide {
  display: inline;
  visibility: visible;
}
.mobile_show {
  display: none;
  visibility: hidden;
}
/* Basic Styles */
body {
  background-color: #ffffff;
  margin: 0 auto;
  font-size: 100%;
}
#wrapper {
  width: 100%;
  margin: 0 auto;
}
hr {
  border: 0;
  border-top: 1px solid #E4E4E4;
}
/*TEXT STYLES*/
h1, h2, h3, h4, h5, h6, p, input, textarea {
  margin-top: 0;
}
h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #bc9322;
  font-size: 3.8em;
  line-height: 112%;
  margin-bottom: 0.3em;
}
h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #bc9322;
  font-size: 2.6em;
  line-height: 120%;
  margin-bottom: 0.3em;
}
h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #a6621b;
  font-size: 2.3em;
  line-height: 130%;
  margin-bottom: 0.3em;
}
h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #bc9322;
  font-size: 1.3em;
  line-height: 130%;
  margin-bottom: 0.3em;
}
h5 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: italic;
  color: #bc9322;
  font-size: 1.2em;
  line-height: 150%;
  margin: 0 0 0 0;
}
h6, input, textarea, select {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #50362a;
  font-size: 0.9em;
  line-height: 150%;
  margin: 0 0 1.2em 0;
}
p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #50362a;
  font-size: 0.9em;
  line-height: 150%;
  margin: 0 0 1.2em 0;
}
.copyright {
  font-size: 0.6em;
}
a {
  color: #bc9322;
  text-decoration: none;
  font-family: inherit;
  font-weight: inherit;
  outline: none;
  -o-transition: color .1s ease-out, background .3s ease-in;
  -ms-transition: color .1s ease-out, background .3s ease-in;
  -moz-transition: color .1s ease-out, background .3s ease-in;
  -webkit-transition: color .1s ease-out, background .3s ease-in;
  transition: color .1s ease-out, background .3s ease-in;
}
a:hover {
  color: #50362a;
  outline: none;
}
strong {
  font-family: inherit;
  font-weight: 700;
}
.gold {
  color: #bc9322;
}
.brown {
  color: #a6621b;
}
.white {
  color: #FFF;
}
.error {
  color: #FFFFFF;
  background: #FF0004;
  width: 90%;
  padding: 1.0em;
}
/*LIST STYLES */
ul.list li {
  color: #bc9322;
  margin-left: -22px;
  list-style-type: disc;
}
ul.list p {
  color: #50362a;
  margin: 0 0 0 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 0.9em;
  line-height: 160%;
}
/*BUTTON STYLES*/
.button a, .button input[type='submit'] {
  display: inline-block;
  min-width: 100px;
  text-align: center;
  padding: 1.0em;
  border: #a6621b 2px solid;
  background-color: #a6621b;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.0em;
  color: #FFFFFF;
  font-weight: 700;
  text-transform: uppercase;
  -o-transition: color .1s ease-out, background .3s ease-in;
  -ms-transition: color .1s ease-out, background .3s ease-in;
  -moz-transition: color .1s ease-out, background .3s ease-in;
  -webkit-transition: color .1s ease-out, background .3s ease-in;
  transition: color .1s ease-out, background .3s ease-in;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.button a:hover, .button input[type='submit']:hover {
  display: inline-block;
  min-width: 100px;
  text-align: center;
  padding: 1.0em;
  border: #a6621b 2px solid;
  background-color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.0em;
  color: #a6621b;
  font-weight: 700;
  text-transform: uppercase;
}
.button-reverse a, .button-reverse input[type='submit'] {
  display: inline-block;
  min-width: 100px;
  text-align: center;
  padding: 1.0em;
  border: #bc9322 3px solid;
  background-color: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.0em;
  color: #FFFFFF;
  font-weight: 700;
  text-transform: uppercase;
  -o-transition: color .1s ease-out, background .3s ease-in;
  -ms-transition: color .1s ease-out, background .3s ease-in;
  -moz-transition: color .1s ease-out, background .3s ease-in;
  -webkit-transition: color .1s ease-out, background .3s ease-in;
  transition: color .1s ease-out, background .3s ease-in;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.button-reverse a:hover, .button-reverse input[type='submit']:hover {
  display: inline-block;
  min-width: 100px;
  text-align: center;
  padding: 1.0em;
  border: #bc9322 3px solid;
  background-color: #bc9322;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.0em;
  color: #50362a;
  font-weight: 700;
  text-transform: uppercase;
}
/*CONTACT FORM*/
#contact-form input[type="text"], #contact-form input[type="email"], #contact-form input[type="tel"], #contact-form input[type="url"], #contact-form textarea {
  width: 90%;
  box-shadow: inset 0 1px 2px #DDD, 0 1px 0 #FFF;
  -webkit-box-shadow: inset 0 1px 2px #DDD, 0 1px 0 #FFF;
  -moz-box-shadow: inset 0 1px 2px #DDD, 0 1px 0 #FFF;
  border: 1px solid #CCC;
  background: #FFF;
  margin: 0 0 5px;
  padding: 10px;
  border-radius: 5px;
}
#contact-form input[type="text"]:hover, #contact-form input[type="email"]:hover, #contact-form input[type="tel"]:hover, #contact-form input[type="url"]:hover, #contact-form textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #AAA;
}
#contact-form textarea {
  height: 100px;
  max-width: 90%;
}
/* HONEYPOT */
#additional_info {
  display: none;
}
/* HOME BANNER */
.home-banner {
  width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
      background-color: #000000;
  padding: 20% 0 20% 0;
  text-align: center;
  color: #FFFFFF;
}
.home-banner h2 {
  color: #FFFFFF;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.49);
}
.home-banner h1 {
  color: #FFFFFF;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.49);
}
.home-banner p {
  color: #FFFFFF;
  text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.49);
}

/* HOME PORTALS */
.home-portals {
  background-color: #a6621b;
  overflow: visible;
}
.home-portal-block {
  padding: 0 1.8em 1.6em 1.8em;
  margin: 0 0.3em 1.6em 0.3em;
  background-color: #FFFFFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 2px solid #bc9322;
  -webkit-box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.5);
/*min-height: 420px !important;*/
}
.home-portal-icon {
  height: 60px;
  width: 60px;
  background-color: #bc9322;
  border-radius: 50%;
  display: inline-block;
  margin-top: -30px;
  margin-bottom: 5px;
}
.home-portal-icon i {
  color: #FFFFFF;
  font-size: 35px;
  padding: 10px;
  text-align: center;
}
.home-portal-block h2 {
  font-size: 1.4em;
  font-weight: 700;
  color: #a6621b;
  text-align: center;
}
.home-portal-block p {
  font-size: 0.8em;
}
.home-portal-block .list p {
  font-weight: 700;
  font-size: 0.8em;
  color: #a6621b;
  line-height: 120%;
}
.home-portal-block .button {
  text-align: center;
  font-size: 0.8em;
}
/* HOME QUOTE */
.home-quote {
  background-color: #a6621b;
  padding: 2.0em 0 2.0em 0;
}
.home-quote img {
  width: 100%;
  height: auto;
  padding-right: 1.0em;
}
.quote {
  font-size: 1.6em;
  line-height: 140%;
  font-style: italic;
  font-weight: 700;
  color: #FFFFFF;
  padding-bottom: 0;
  margin-bottom: 0;
  text-align: left;
}
.client {
  font-style: italic;
  font-weight: 400;
  color: #FFFFFF;
  text-align: right;
}
/* HOME INTRO */
.home-intro {
  padding: 0 0 3.0em 0;
}
.carrier-logos img {
    width: 90%;
    height: auto;
}

/* INTERIOR PAGES */
#body-container {
    padding: 1.0em 0 1.0em 0;
}

#body-container h2 {
    color: #a6621b;
}

.product-sidebar {
    padding: 0.6em 0 0 1.0em;
  border-left: 8px solid #bc9322;
}

.product-sidebar h3 {
     font-size: 1.1em;
  line-height: 150%;
    font-weight: 700;
    color: #bc9322;
    text-transform: uppercase;
    margin-bottom: 0  !important;
    padding-bottom: 0  !important;
}
.product-sidebar .list {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.product-sidebar li p {
    font-weight: 700;
}

/* FOOTER BANNER */
.footer-banner-arch {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.footer-banner-arch img {
  width: 100%;
  height: auto;
}
.footer-banner {
  position: relative;
  width: 100%;
   background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
      background-color: #000000;
  padding: 20% 0 20% 0;
  text-align: center;
  color: #FFFFFF;
}
.footer-banner h2 {
  color: #FFFFFF;
  text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.49);
}
.footer-banner p {
  color: #FFFFFF;
  text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.49);
}
/* FOOTER */
footer {
  margin-top: -80px;
  position: relative;
  z-index: 999;
}
.sub-footer {
  width: 100%;
  background-color: #fef8e8;
  text-align: center;
  font-size: 0.8em;
  padding: 2.0em 0 1.0em 0;
}
.footer-nav {
  border-left: 8px solid #bc9322;
  padding-left: 1.0em;
}
.social-icons {
  text-align: center;
  font-size: 2.0em;
}
.social-icons i {
  padding: 0 0.6em 0 0.6em;
}
.footer-logo {
  text-align: center;
}
.footer-logo img {
  width: 180px;
  height: auto;
}
/*Styles for screen 767px and lower*/
@media screen and (max-width: 767px) {
  /*Basic Styles*/
     .home-portal-block {
  margin: 50px 0.3em 1.6em 0.3em;
         min-height: 100px !important;
}
}
/*Styles for screen 480px and lower*/
@media only screen and (max-width : 480px) {
  /* Hide Show Styles */
  .mobile_hide {
    display: none;
    visibility: hidden;
  }
  .mobile_show {
    display: inherit;
    visibility: visible;
  }
  /*Basic Styles*/
  body {
    font-size: 100%;
  }
}
   

/*Smartphone*/
@media only screen and (max-width : 320px) {
  /*Basic Styles*/
}